<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Calculator</title>
    <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
	<div class="container">

        <div class="result">
            <br>
            Result
            <input id="answer" placeholder="Answer" readonly>
            <br>
            <br>
            Operation
            <input id="op" placeholder="Operation Used" readonly>

        </div><!-- /.container -->

        <div class="input-control">
            <h1>Input</h1>
            <label for="num1">
            <input type="text" id="num1" placeholder="Enter First number" autofocus>
            </label>
        </div><!-- /.input-control -->
    
        <div class="input-control">
            <label for="num1">
                <input type="text" id="num2" placeholder="Enter Second number">
            </label>
        </div><!-- /.input-control -->
        <div class = "operation">
            <button type="button" onclick="addition(this)">Addition</button>
            <button type="button" onclick="subtraction(this)">Subtraction</button>
            <button type="button" onclick="multiplication(this)">Multiplication</button>
            <button type="button" onclick="division(this)">Division</button>
            <button type="button" onclick="modulus(this)">Modulus</button>
            <button type="button" onclick="clearNumber()">Clear</button>
            <br><br>
        </div>
    </div><!-- /.container -->
	<script src="assets/js/script.js"></script>
</body>
</html>